Permalink
Browse files

Install quantile version 1.1 on older postgresql versions

  • Loading branch information...
1 parent 306ee91 commit e7128734bef576a428f38e838007cd8c96261cc7 Kim Hansen committed Mar 28, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -54,7 +54,7 @@ it like any other extension, i.e.
and if you're on an older version, you have to run the SQL script
manually
- $ psql dbname < `pg_config --sharedir`/contrib/quantile--1.0.sql
+ $ psql dbname < `pg_config --sharedir`/contrib/quantile--1.1.sql
That's all.

0 comments on commit e712873

Please sign in to comment.